.red {
    color: red;
}

.f11 {
    font-size: 1.1em;
}

.f10 {
    font-size: 1.0em;
}

.f9 {
    font-size: 0.9em;
}

.f8 {
    font-size: 0.8em;
}

.f6 {
    font-size: 0.6em;
}

.w25p {
    width: 25%;
}

.w45p {
    width: 45%;
}

.w60p {
    width: 60%;
}

.w70p {
    width: 70%;
}

.w80p {
    width: 80%;
}

.w90p {
    width: 90%;
}

.mt30 {
    margin-top: 30px;
}

.mt50 {
    margin-top: 50px;
}

.mt23 {
    margin-top: 23px;
}

.mt10 {
    margin-top: 10px;
}

.ml50 {
    margin-left: 50px;
}

.ml65 {
    margin-left: 65px;
}

.ml90 {
    margin-left: 90px;
}

.ml95 {
    margin-left: 95px;
}

.ml105 {
    margin-left: 105px;
}

.ml125 {
    margin-left: 125px;
}

.ml195 {
    margin-left: 195px;
}

.pd10 {
    padding: 10px;
}

.left {
    text-align: left;
}

.center {
    text-align: center;
}

.right {
    text-align: right;
}

.clear {
    clear: both;
}

.box_border {
    border: solid 1px #000;
    padding: 10px;
}

.id1 {
	padding-left: 1em;
	text-indent: -1em;
}

.id1_3 {
	padding-left: 1.25em;
	text-indent: -1.25em;
}

.id1_4 {
	padding-left: 1.4em;
	text-indent: -1.4em;
}

.id2_2 {
	padding-left: 2.2em;
	text-indent: -2.2em;
}

.id2_4 {
	padding-left: 2.4em;
	text-indent: -2.4em;
}

.id18_2 {
	padding-left: 18.2em;
	text-indent: -18.2em;
}

table th.id4,
table td.id4 {
	padding-left:  4.4em;
	text-indent: -4em;
}

/*テーブルA 一部上書き*/

.block_a table {
    font-size: 0.8em;
}

.block_a table.tw50 {
    width: 50%;
}

.block_a table.tw60 {
    width: 60%;
}

}.block_a table.tw70 {
    width: 70%;
}

.block_a table th {
    border-color: #333;
    background-color: #666;
    text-align: center;
    vertical-align: middle;
    padding: 7px;
}

.block_a table td {
    border-color: #333;
    vertical-align: middle;
}

table th.red_t,
table td.red_t {
    border-top: 3px solid red;
}

table th.red_b,
table td.red_b {
    border-bottom: 3px solid red;
}

table th.red_l,
table td.red_l {
    border-left: 3px solid red;
}

table th.red_r,
table td.red_r {
    border-right: 3px solid red;
}

table th.navy_t,
table td.navy_t {
    border-top: 6px solid navy;
}

table th.navy_b,
table td.navy_b {
    border-bottom: 6px solid navy;
}

table th.navy_l,
table td.navy_l {
    border-left: 6px solid navy;
}

table th.navy_r,
table td.navy_r {
    border-right: 6px solid navy;
}

.side_bg {
    white-space: nowrap;
    background-color: #dfdfdf;
}

table td.va_t {
vertical-align: top;
}

table td.va_b {
vertical-align: bottom;
padding: 0px;
margin-bottom: 0px;
}

table td.nonbt {
border-top: none;
}

table td.nonbb {
border-bottom: none;
}

table td.nonbr {
border-right: none;
}

table td.nonbl {
border-left: none;
}

/*記号*/

.sign {
    font-size: 2.5em;
    padding: 10px;
    font-weight: bold;
}

/*章のまとめテーブル 一部上書き*/

.block_b table th {
    text-align: left;
    padding: 10px;
}

.block_b table td {
    padding: 10px;
}

/*章のまとめテーブル ビュレット*/
.block_bull table {
	font-size: 0.9em;
	width: 100%;
	border-bottom: none;
	border-right: none;
	text-align: left;
	margin-bottom: 10px;
	padding: 5px;
	line-height: 1.3em;
}
ol.list_parentheses{
  padding:0 0 0 2em;
  margin:0;
}
 
ol.list_parentheses li{
  list-style-type:none;
  list-style-position:inside;
  counter-increment: cnt;
  padding-left: 1.7em;
  text-indent: -1.7em;
}
ol.list_parentheses li:before{
  display: marker;
  content: "(" counter(cnt) ") ";
}

.block_bull table colgroup.center {
	width: 30%;
}
.block_bull table th {
	background-color: #666;
	font-weight: normal;
	color: #FFF;
	vertical-align: middle;
	padding: 10px;
}
.block_bull table td {
	border: solid 1px #666;
	vertical-align: center;
	padding: 5px;
	text-align: left;
}
.block_bull table td.list {
	border: solid 1px #666;
	vertical-align: center;
	padding: 5px;
	background-color: #e9e9e9;
	text-align: left;
}
.block_bull table td.sub {
	border: solid 1px #666;
	vertical-align: center;
	padding: 5px;
	background-color: #e9e9e9;
	text-align: center;
	width: 25%;
}
.block_bull table td.img {
	border: solid 1px #666;
	padding: 5px;
	text-align: center;
}
.block_bull table td.cap {
	border: none;
	vertical-align: center;
	padding: 5px;
}
.block_bull table ul {
	border: none;
	vertical-align: center;
	padding: 0 0 0 5px;
}

/*段組み*/

.vertical_group {
    display: block;
    float: left;
    padding: 0 10px;
    font-size: 0.9em;
    text-align: center;
}

.vertical_group_mr00 {
    display: block;
    float: left;
    padding: 0 2px;
    font-size: 0.9em;
    text-align: center;
}

.vertical_group div {
    display: block;
    clear: both;
}

.after_clear::after {
    display: "";
    display: block;
    clear: both;
}

.image_group div {
    display: block;
    float: left;
    padding: 10px;
    font-size: 0.9em;
    text-align: center;
}

.image_group::after {
    content: "";
    display: block;
    clear: both;
}

/*リスト行間*/

.narrow ul li {
    margin-top: 0.1em;
    margin-bottom: 0.1em;
}

/*animation上の説明*/

.block {
    margin: 10px auto 0 auto;
    width: 600px;
    display: block;
    text-align: left;
}

#_4-1-4 {
    display: block;
    float: left;
    text-align: left;
}